@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #F5F4F9;
    font-family: 'Nunito', sans-serif;
}
main{
    background-color: #FFFFFF;
    width: 80%;
    height: 80vh;
    border-radius: 40px;
    text-align: center;
    align-items: center;
    display: flex;
    flex-direction: column;
}
main .list-title img{
    margin-top: 50px;
}
form{
    width: 60%;
    height: 40vh;
    text-align: left;
    margin-top: 20px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    position: relative;
}
form .tipo-de-pessoa .inputs{
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 10px;
    margin-top: 5px;
}
form .tipo-de-pessoa .inputs div{
    display: flex;
    align-items: center;
    gap: 5px;
   
}
form .subtitle-form span{
    font-size: 14px;
}
form .DADOS-LOGIN{
    margin-top: 20px;
}
form .btn{
    display: flex;
    justify-content: end;
}
.conteudo-form .dados-pessoais{
    display: flex;
    flex-direction: column;
}
.dados-pessoais input {
    width: 100%;
    height: 40px;
    border: 1px solid #BDBDBD;
    border-radius: 12px;
    outline: none;
    padding-left: 10px;
}
.Primary-div-dados-pessoais, .Secondy-div-dados-pessoais{
    display: flex;
    gap: 10px;
}
.Primary-div-dados-pessoais div, .Secondy-div-dados-pessoais div{
    margin-top: 20px;
    width: 100%;
    position: relative;
}

.label-right, .label-left{
    bottom: 31px;
    left: 10px;
    font-size: 12px;
    color: #757575;
    background-color: #FFFFFF;
    position: absolute;
}

.botao-p{
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 49%;
    height: 40px;
    background-color: #E0E0E0;
    color: #FFFFFF;
    border: none;
    border-radius: 10px;
    cursor: pointer;
}
.botao-p:hover{
    background-color: #00C247;
    transition: 1s;
}